<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:xs="http://www.w3.org/2001/XMLSchema"
    exclude-result-prefixes="xs"
    version="2.0">
    <xsl:template match="node() | @*">
        <xsl:copy>
            <xsl:apply-templates select="node() | @* except @class"/>
        </xsl:copy>
    </xsl:template>
    
    <xsl:template match="dl">
        <table frame="all" rowsep="1" colsep="1" id="table_wqc_rwp_cnb">
            <title/>
            <tgroup cols="2">
                <tbody>
                    <xsl:apply-templates select="node() | @* except @class"/>
                </tbody>
            </tgroup>
        </table>
    </xsl:template>
    
    <xsl:template match="dlentry">
        <row>
            <xsl:apply-templates select="node() | @* except @class"/>
        </row>
    </xsl:template>
    
    <xsl:template match="dt">
        <entry>
            <xsl:apply-templates select="node() | @* except @class"/>
        </entry>
    </xsl:template>
    
    <xsl:template match="dd">
        <entry>
            <xsl:apply-templates select="node() | @* except @class"/>
        </entry>
    </xsl:template>
</xsl:stylesheet>